const system=require("../../system");
const ServiceBase=require("../sve.base");
class FiletomailService extends ServiceBase{
  constructor(){
     super(ServiceBase.getDaoName(FiletomailService));
  }
  async findAllByType(obj){
    return this.dao.model.findAll({where:obj});
  }
}
module.exports=FiletomailService;
